This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 172173 - Build Eclipse 3.2.0 on s390 and s390x
Build Eclipse 3.2.0 on s390 and s390x
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks: 159880
  Show dependency treegraph
 
Reported: 2005-10-31 22:00 EST by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.2.0-1jpp_8fc
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 14:53:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-10-31 22:00:11 EST
Description of problem:
Resurrect the patches that are commented out in CVS.
Comment 1 Ben Konrath 2006-06-01 11:22:19 EDT
Targeting 3.2.0 on FC6 for this.
Comment 2 Thomas Fitzsimmons 2006-07-26 13:53:38 EDT
This can be closed now, right?
Comment 3 Ben Konrath 2006-07-26 14:53:12 EDT
Yep. Closing bug.

Note You need to log in before you can comment on or make changes to this bug.